<%= render 'featured_products', { products: @displayed_products[:featured] } if @displayed_products[:featured].try(:any?) %>
<% @categories.each do |category| %>
  <%= render 'collections_with_call_to_action', { category: category, products: @displayed_products[category.name.to_sym] } if @displayed_products[category.name.to_sym].try(:any?) %>
<% end %>
<%= render 'featured_product_banner', { product: @displayed_products[:highlighted] } if @displayed_products[:highlighted] %>
